version: '3'

services:
  filebrowser:
    image: filebrowser/filebrowser
    container_name: filebrowser
    restart: always
    ports:
      - "8888:8080"
    volumes:
      - ./data:/srv
      - ./config:/config
      - ./database.db:/database.db
    command: --port 8080
    environment:
      - TZ=Asia/Shanghai
    